/** User Profile **/
.user-profile-fellow .text-light {
  font-family: 'gotham_htflight';
  font-size: 12.5px;
}

.user-profile-fellow .mb-1 {
  margin-bottom: 8px;
}

.user-profile-fellow .mb-2 {
  margin-bottom: 16px;
}

.user-profile-fellow .pt-0 {
  padding-top: 0;
}

.user-profile-fellow .ft-12 {
  font-size: 12px;
}

.user-profile-fellow a:not(.btn) {
  text-decoration: underline;
  color: #333;
}

.fellow-extra-button {
    color: #06264b;
    background-color: #fefefe;
    border-color: #00456e;
    border-radius: 0;
    width: 100%;
    padding: 11px;
    margin-top: 15px;
}

.user-profile-fellow a.organisation-link {
  text-decoration: none;
  border-bottom: 1px solid #A77A27;
}

.user-profile-fellow__details {
  background: #fff;
  padding: 16px 0;
}

.user-profile-fellow__details .up-region {
  padding: 0 16px;
}

.user-profile-fellow__details .up-region-border {
  padding-bottom: 16px;
  padding-top: 16px;
  border-top: 1px solid #eceeed;
  border-bottom: 1px solid #eceeed;
}

.user-profile-fellow__image img {
  width: 100%;
}

.user-profile-fellow__details h4 {
  color: #002147;
  margin: 8px 0;
}

.user-profile-fellow__details h5 {
  color: #002147;
  font-weight: bold;
  margin: 0;
}

.user-profile-fellow__details h4 span {
  font-size: 65%;
}

.user-profile-fellow__details .social-links {
  float: none;
  margin: 12px 0px;
}

.user-profile-fellow__details .social-links li {
  display: inline-block;
  vertical-align: text-top;
  margin: 0 4px;
}

.user-profile-fellow__details .social-links li a {
  text-decoration: none;
  width: 28px;
  height: 28px;
  background: #00456e;
  display: block;
  line-height: 30px;
  color: #fff;
}

.user-profile-fellow .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.user-profile-fellow .embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.user-profile-fellow .research-category {
  background: #00456e;
  color: #fff;
  padding: 6px 12px;
  margin-bottom: 16px;
}


.user-profile-fellow .research-subcategories {
  padding-left: 32px;
}

.user-profile-fellow .research-subcategories .research-category {
  background: #8ba5b5;
}

.user-profile-fellow__tags span {
  display: inline-block;
  padding: 4px 12px;
  background: #00456e;
  color: #fff;
  margin: 0px 4px 4px;
}

.user-profile-fellow i.social_research_gate:before,
.user-profile-fellow i.social_orcid:before,
.user-profile-fellow i.social_google_scholar:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-size: contain;
}

.user-profile-fellow i.social_research_gate:before {
  background-image: url("../images/researchgate-blank.png");
}

.user-profile-fellow i.social_orcid:before {
  background-image: url("../images/orcid-blank.png");
}


.user-profile-fellow i.social_google_scholar:before {
  background-image: url("../images/gs.png");
}


/** Views exposed  **/

.view-id-fellow_search .view-header {
  float: none;
}

.view-id-fellow_search .views-exposed-form-header h2 {
  color: #002147;
  margin-bottom: 1rem;
}

.view-id-fellow_search .views-exposed-form-header p {
  margin-bottom: 3rem;
}

.view-id-fellow_search .view-filters {
  margin: 3rem 0;
}

#views-exposed-form-fellow-search-page .form-control {
  border-width: 2px;
  border-radius: 0px;
  padding: 6px 18px;
  height: auto;
}

#views-exposed-form-fellow-search-page select.form-control {
  height: 40px;
  display: block;
  border-radius: 0px;
}

#views-exposed-form-fellow-search-page .top-filters,
#views-exposed-form-fellow-search-page .mid-filters,
#views-exposed-form-fellow-search-page .bottom-filters,
#views-exposed-form-fellow-search-page .views-widget-sort-by {
  margin-bottom: 2rem;
}

#views-exposed-form-fellow-search-page .bottom-filters {
  display: none;
}

#views-exposed-form-fellow-search-page  input#edit-reset{
  float: none;
  padding: 8px 15px;
}

#views-exposed-form-fellow-search-page button.toggle-filters,
#views-exposed-form-fellow-search-page input#edit-submit-fellow-search {
  background: #002147;
  color: #fff;
  border: none;
  font: 14px 'gotham_htfbook';
  padding: 8px 15px;
  border: 3px solid #002147;
}

#views-exposed-form-fellow-search-page button.toggle-filters {
  min-width: 154px;
}

#views-exposed-form-fellow-search-page button.toggle-filters:hover,
#views-exposed-form-fellow-search-page input#edit-submit-fellow-search:hover {
  background: #fff;
  color: #002147;
  transition: all 0.25s ease 0s;
}

#views-exposed-form-fellow-search-page .form-type-radios > label {
  display: inline-block;
  margin-right: 8px;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-radios {
  display: inline-block;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-type-radio {
  display: inline-block;
  margin-right: 16px;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-type-radio label {
  font-weight: 300;
  color: #645854;
  font-size: 13px;
  margin: 0px;
  vertical-align: top;
  cursor: pointer;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-type-radio label:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #c8c8c8;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 6px;
  margin-bottom: 2px;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-type-radio input:checked + label:before {
  background: #333333;
  border: 3px solid #c8c8c8;
}

#views-exposed-form-fellow-search-page .form-type-radios .form-type-radio input {
  display: none;
}

.user-profile-fellow.user-profile-result a {
  text-decoration: none;
}

.user-profile-result .user-profile-fellow__image {
  overflow: hidden;
}

.user-profile-result .user-profile-fellow__image_placeholder {
  height: 270px;
  background: #cccccc;
}

.user-profile-result .user-profile-fellow__details {
  background: #3a5572;
  color: #fff;
}

.user-profile-result .user-profile-fellow__details h4 {
  color: #fff;
  margin-bottom: 24px;
  line-height: 1.2;
  min-height: 88px;
}

.user-profile-result .user-profile-fellow__details .user-profile-location {
  font-size: 13px;
  height: 20px;
}

.user-profile-result .user-profile-fellow__details .user-profile-position {
  min-height: 100px;
}

.user-profile-result .user-profile-year {
  margin-bottom: 16px;
  padding: 16px;
  background: #344c66;
  color: #fff;
  height: 52px;
}

.user-profile-result .user-profile-fellow__tags {
  height: 64px;
  margin-bottom: 3rem;
  overflow: hidden;
}

.user-profile-result .user-profile-fellow__tags span {
  margin: 0px 5px 5px 0px;
  background: #344c66;
  padding: 4px 8px;
  font-size: 11px;
}


#views-exposed-form-fellow-search-page label.fellow-type-selector {
  background: #002147;
  color: #fff;
  border: none;
  font: 14px 'gotham_htfbook';
  padding: 8px 18px;
  border: 3px solid #002147;
}

#views-exposed-form-fellow-search-page label.fellow-type-selector input {
  margin-top: 0px;
  margin-left: 6px;
}

#views-exposed-form-fellow-search-page .ajax-progress.ajax-progress-throbber {
  display: none;
}

#views-exposed-form-fellow-search-page #autocomplete {
  border: 1px solid;
  overflow: hidden;
  position: absolute;
  z-index: 100;
  background: #fff;
}

#views-exposed-form-fellow-search-page #autocomplete ul {
  list-style: none;
  list-style-image: none;
  margin: 0;
}

#views-exposed-form-fellow-search-page #autocomplete li {
  background: #fff;
  color: #000;
  cursor: default;
  white-space: pre;
  zoom: 1;
  margin-bottom: 0;
  padding: 0 8px;
}

#views-exposed-form-fellow-search-page #autocomplete li.selected {
  background: #0072b9;
  color: #fff;
}

#views-exposed-form-fellow-search-page input.throbbing {
  background-image: url(/misc/throbber-active.gif);
}

#views-exposed-form-fellow-search-page input.form-autocomplete {
  background-image: url(/misc/throbber-inactive.png);
  background-position: 95% center;
  background-repeat: no-repeat;
}

.bef-sortby {
  margin-left: -15px;
  margin-right: 15px;
}

.user-profile-fellow a.user-profile-fellow__edit {
  background: #c29000;
  border: 2px solid #c29000;
  color: #ffffff;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 1.2rem;
  padding: 1rem;
  font: 1.4rem 'gotham_htfmedium';
  text-decoration: none;
  text-transform: uppercase;
}

.user-profile-fellow a.user-profile-fellow__edit:hover {
  background: #fff;
  color: #c29000;
}  


@media all and (max-width: 1024px) {
  #views-exposed-form-fellow-search-page input#edit-submit-fellow-search {
    float: none!important;
  }

  #views-exposed-form-fellow-search-page  .mid-filters .text-right{
    text-align: left!important; 
  }

}

@media all and (max-width: 992px) {
  #views-exposed-form-fellow-search-page button.toggle-filters{
    display: none;
  }
}

@media only screen and (max-width: 480px) {
  .user-profile-result .user-profile-fellow__details .user-profile-position,
  .user-profile-result .user-profile-fellow__image,
  .user-profile-result .user-profile-year,
  .user-profile-result .user-profile-fellow__tags  {
    height: auto;
    min-height: 0
  }

  #views-exposed-form-fellow-search-page .mid-filters .col-md-8,
  #views-exposed-form-fellow-search-page .top-filters .form-group {
    margin-bottom: 2rem;
  }
}














